.fs-40{
 font-size: 20px !important;
}
.team
{
    left: 80%;
    width:5% ;
    margin-left: 1%;
    height: 10%;
    margin-bottom: -4%; ;
}
.teamm
{    width: 93% ;
    margin-left: 2%;
    margin-bottom: -9%;
    margin-top: -21px;
}
.teammm
{     width: 80% ;
    margin-left: 3%;
    margin-bottom: -7px;
    margin-top: -29px;
}

.teammmm
{
    width: 123% ;
    margin-left: -3%;
    margin-bottom: -7px;
    margin-top: -9%;
}
.teammmmm
{
    width: 35% ;
    margin-left: 6%;
    margin-bottom: -7%;
    margin-top: -3%;
}
    .producy{
    align-content: center;
}
.down
{

    margin-left: 24%;
    margin-top: 11%;
}

.img-30{
    width: 30% !important;
    height: auto;
}
.if {
    max-width: 52%;
    height: auto;
}

.ifm {
    margin-left: 6%;
}
.ifmb
{
    margin-bottom: 11%;
    margin-left: 9%;
}
.mx-width{
    width:100% !important;
}

    .col-91 {
        flex: 0 0 auto;
        width: 85% ;
    }
    .ift
    {    margin-left: 21%;
    }
   .vission{
 
    top: 20px !important;
    left: -2% !important;

   }
   .mission
   {
    left: 3%!important;
   }
   .podt
   {
       margin-left: 20%;
   }
   .podtmn{

   margin-left: -25%;
}
.topnav {
    overflow: hidden;
    
    position: relative;
  }
  .topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
    background-color:#2b2828;
    
  }
  
  .topnav a.icon {
      
      display: flax;
      position: fixed;
      right: 4%;
      top: 1%;        
  }

  .abi
{
  
    margin-left: 16%;
}
.abi1
{

    margin-top: -10%;
    margin-left: -5%;
}
.abi2
{
    margin-top: -9%;
    margin-left: 13%;
}

.abi3
{
    margin-left: -6%;
    margin-top: -5%;
}
.abi4
{
    margin-top: -15%;
    margin-left: 7%;
}
.abi5
{
    max-width: 113px;
}
.abi6
{
    margin-top: -9%;
    margin-left: 1%;
}
.abi7
{
    margin-top: -9%;
} 
.abi8
{
    margin-left: -0%;
}    
